» Ubuntu » Packages

Error

two or more packages specified (pandora-build oneiric)